### Method

# Snapd SystemInformation get_sandbox_features

since: 1.42

#### Declaration [src]

    GHashTable*
    snapd_system_information_get_sandbox_features (
      SnapdSystemInformation* system_information
    )

#### Description [src]

Gets the sandbox features that snapd provides. Each backend in snapd provides a list of features that it supports. For example, the “confinement-options” backend may provide “classic”, “devmode” and “strict”.

Available since: 1.42

Gets property | `Snapd.SystemInformation:sandbox-features`

#### Return value

Type: `GHashTable`

A hash table of string arrays keyed by backend name.

The returned data is owned by the instance.